body{
    background: aliceblue ;
}
h2{
    font-size: 200%;
    color: #970c0c;
}

.infoPublication{
    font-style: italic;
    font-size: small;
}

.colonneGauche{
    float: left;
    width: 75%
}

.colonneDroite{
    float: right;
    width: 25%;
}

.texteArticle{
    border-style: dotted;
    padding: 15px;
    border-color: #bc8f8f;
}
img{
    width: 500px;
    height: 400px;
    position: relative;
    bottom: 60px;
}

h1{
   /* Code pour ajouter un gradient au titre
   background: linear-gradient(#9062d2, rgba(255, 34, 200, 0.13));
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent; */
    float: left;
    color: #970c0c;
}

li{
    padding: 5px;
}